.. _mercl:

=====================================================
Mercado Líquido por Submercado (mercl.out)
=====================================================

.. currentmodule:: inewave.nwlistop.mercl

Os valores de mercado líquido de energia por submercado, localizados nos arquivos geralmente denominados
mercl00x.out, onde x varia confomrme o submercado, são armazenados na classe:

.. autoclass:: Mercl
   :members:
